LXRAD 0.7

Public Member Functions | Static Public Attributes
lxaudio Class Reference

## Public Member Functions
void | Init (int bcount_=4)
void | End (void)
unsigned int | GetSampleRate (void)
unsigned int | GetMax (void)
void | BeepStart (float freq=440, float volume=1.0, int type=0)
void | BeepStop (void)
int | IsPlaying (void)
int | SoundPlay (short *samples, size_t buf_size)

## Static Public Attributes
static int | open

## Detailed Description

Definition at line 9 of file lxaudio.h.

## Field Documentation

## ◆ open

int lxaudio::open
| static

Definition at line 18 of file lxaudio.h.

The documentation for this class was generated from the following file:

- include/lxaudio.h